

/* ============ Vertical Menu ============*/
.menu-vertical.bbg a {
    color: #ff9900;

}
.menu-vertical {

}
.menu-vertical li{

}
.menu-vertical a{
    display: block;
    font-size: 15px;
    font-weight: 100;
    padding: 20px;
    text-transform: uppercase;
}
/* ============ END Vertical Menu ============*/

/* ============ Custom Menu ============*/
.menu-custom {
    float: right;
}
.custom-menu li {
    display: inline-block;
    float: left;
    padding: 10px 20px;
}
.custom-menu a {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}
.nav_menu.horizontal {
    margin-top: 50px;
}
/* ============ END Custom Menu ============*/



/* ============ Default header: Panel ============*/

.panel {
    bottom: 0;
    height: 100%;
    position: fixed;
    top: 0;
    border: 0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    z-index: 100;
}
.panel-btn {
    background: none repeat scroll 0 0 #161616;
    bottom: 0;
    height: 100%;
    position: absolute;
    z-index: 10;
    left: 300px;
    top: 0;
    width: 100px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
.panel-btn:before {
    background: rgba(0,0,0,.7);
    bottom: 100%;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition:all 0.5s ease-in-out 0s;
    -moz-transition:all 0.5s ease-in-out 0s;
    -o-transition:all 0.5s ease-in-out 0s;
    transition:all 0.5s ease-in-out 0s;
}
.panel-btn:hover:before {
    bottom: 0;
}

.panel-btn:hover {
    background: rgba(0,0,0,.95);
}
.panel-btn-close {
    height: 50px;
    margin: 30px 180px 30px auto;
    width: 50px;
}
.panel-btn-close:hover i {
    color: #56adaa;
}
.panel-btn-close i {
    color: #333333;
    display: block;
    font-family: icomoon;
    font-size: 24px;
    font-style: normal;
}
.panel-del {

}
.panel-container {
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.second {
    bottom: 0;
    color: #161616;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    padding-top: 20px;
    top: 0;
    width: 100%;
    z-index: 1;
}
.panel-btn:hover .second:before {
    color: #56adaa;
}
.second:before {
    color: #333333;
    content: "\e7a7";
    font-family: icomoon;
    font-size: 24px;
    position: absolute;
    z-index: 1;
    text-align: center;
    top: 50px;
    width: 100%;
}


#modal {
    /*display: none;*/
    text-align: left;
    float:left;
    /*background-color: #111111;
    color: #FFFFFF;*/
    height: 100%;
    padding: 20px;
    position: fixed;
    top: 0;
    left: -300px;
    width: 400px;
    z-index: 1;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}

#pageslide {
    /*background-color: #111111;
    color: #FFFFFF;*/
    /*display: none;*/
    height: 100%;
    padding: 20px;
    position: fixed;
    top: 0;
    width: 260px;
    z-index: 999999;
}

.social {
    bottom: 0;
    margin: 50px auto 0;
    padding: 40px;
    position: absolute;
}
#modal > .social a{
    color: #777777;
    display: inline-block;
    padding: 9px;
    border: 2px solid #333333;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    width: 40px;
    height: 40px;
    -webkit-transition:all 0.2s ease-in-out 0s;
    -moz-transition:all 0.2s ease-in-out 0s;
    -o-transition:all 0.2s ease-in-out 0s;
    transition:all 0.2s ease-in-out 0s;
}
#modal > .social a:hover{
    color: #56adaa;
    border: 2px solid #56adaa;
}
#modal > .social li{
    display: inline;
}
/* ============ END Default header: Panel ============*/


/* ================ Parallax menu =================== */



#nav {
    position: absolute;
    width: 100%;
    z-index:101;
    top: 0;
    list-style-type: none;
    -webkit-transition:all 0.2s;
    -moz-transition:all 0.2s;
    -o-transition:all 0.2s;
    transition:all 0.2s;
    padding:0;
    right: 0;
}
#nav.fixed { position: fixed; top:0;}
#nav li { float: left; text-align:center;  position: relative;}
#nav .current a {
    background: none repeat scroll 0 0 #000000;
    color: #999999;
}

#nav .current{

}
#nav a {
    color: #999999;
    display: block;
    font-size: 15px;
    font-weight: 500;
    padding: 20px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 12px;
}
#nav a:hover {
    background: #eeeeee;
}
#mob-box{
    position:fixed;
    z-index:999;
    visibility:hidden;
    background: none repeat scroll 0 0 #eeeeee;
    height: 40px;
    width: 41px;
    top:20px;
    right:17px;
    z-index: 999;
    color: #999999;
    cursor:pointer;
}
#mob-box:before {
    content: "\e7a9";
    font-family: 'icomoon';
    font-size: 32px;
    left: 5px;
    position: absolute;
    top: 1px;
}
#mob-box:hover{
    color: #000;
    content: '';
}

@media screen and (min-width:1024px) and (max-width:1920px){
    #nav{
        display:block !important;
    }

    #nav li {
        width: 12%;
    }
    #nav a {
        font-family: 'Raleway';
        font-size: 12px;
        padding: 18px;
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
        border-radius:5px;
    }
    #nav .current {
        -webkit-border-radius:5px;
        -moz-border-radius:5px;
        border-radius:5px;
    }
}


@media screen  and (max-width: 1023px){
    #nav {
        display: none;
        height: auto;
        padding: 0;
        position: fixed;
        right: 0;
        top: 82px;
        width: 200px;
        z-index: 9999;
    }

    #nav li {
        display: inline;
        float: none;
        width: 100%;
    }

    #mob-box{
        visibility:visible;
    }
    #nav a {
        font-size: 12px;
        font-weight: 500;
        padding: 10px;
    }
    #nav a:hover{

    }
    #nav .current a{

    }
    #nav .current > a:before{
        display:none;
    }
}


/* ================ END Parallax menu =================== */

#mega_main_menu.include-logo > .menu_holder > .menu_inner > ul > li:nth-child(200n+2) > .item_link{
    -webkit-border-top-left-radius: 5px!important;
    -webkit-border-top-right-radius: 5px!important;
    -moz-border-radius-topleft: 5px!important;
    -moz-border-radius-topright: 5px!important;
    border-top-left-radius: 5px!important;
    border-top-right-radius: 5px!important;
}